=== debian/control ===
Source: android-platform-system-tools-aidl
Section: devel
Priority: optional
Maintainer: Android Tools Maintainers <android-tools-devel@lists.alioth.debian.org>
Uploaders: Kai-Chung Yan <seamlikok@gmail.com>
Build-Depends: android-libbase-dev (>= 1:7.0.0+r1~),
               android-libcutils-dev (>= 1:7.0.0+r1~),
               bison,
               debhelper (>=10),
               dh-exec,
               flex,
               libgtest-dev,
               pandoc
Standards-Version: 3.9.8
Homepage: https://android.googlesource.com/platform/system/tools/aidl
Vcs-Git: https://anonscm.debian.org/git/android-tools/android-platform-system-tools-aidl.git
Vcs-Browser: https://anonscm.debian.org/cgit/android-tools/android-platform-system-tools-aidl.git

Package: aidl
Architecture: amd64 i386 armel armhf arm64 mips mipsel mips64el
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Binder generator of AIDL interfaces
 aidl is a utility to generate Java and/or C++ code from Android's
 Android Interface Definition Language (AIDL). AIDL is similar to
 other IDLs you might have worked with. It allows you to define the
 programming interface that both the client and service agree upon in
 order to communicate with each other using interprocess communication
 (IPC). On Android, one process cannot normally access the memory of
 another process. So to talk, they need to decompose their objects
 into primitives that the operating system can understand, and
 marshall the objects across that boundary for you. The code to do
 that marshalling is tedious to write, so Android handles it for you
 with AIDL. This package provides two tools:
 .
   * "aidl" which generates Java bindings.
   * "aidl-cpp" which generates C++ bindings.
 .
 For more info, see:
 https://developer.android.com/guide/components/aidl.html
