=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Section: devel
 Priority: optional
 Maintainer: Android Tools Maintainers <android-tools-devel@lists.alioth.debian.org>
-Uploaders: Kai-Chung Yan <seamlikok@gmail.com>
-Build-Depends: android-libbase-dev (>= 1:7.0.0+r1~),
-               android-libcutils-dev (>= 1:7.0.0+r1~),
+Uploaders: Kai-Chung Yan <seamlikok@gmail.com>,
+           Hans-Christoph Steiner <hans@eds.org>
+Build-Depends: android-libbase-dev (>= 1:7.0.0+r33~),
+               android-libcutils-dev (>= 1:7.0.0+r33~),
                bison,
                debhelper (>=10),
                dh-exec,
