## android-platform-system-tools-aidl 8.1.0+r23

=== debian/changelog ===
android-platform-system-tools-aidl (1:8.1.0+r23-1~18.04) bionic; urgency=medium

  * Backport for OpenJDK 11. LP: #1819448.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 11 Mar 2019 14:42:11 +0100

android-platform-system-tools-aidl (1:8.1.0+r23-1) unstable; urgency=medium

  * Update manpages to include `-ninja` option
  * Install all files under `docs/`
  * Fix FTCBFS thanks to Helmut Grohne (Closes: #871599)
  * Standards-Version => 4.2.1
  * d/control: Remove the unused build-dependency android-libcutils-dev

  [ Hans-Christoph Steiner ]
  * New upstream release
  * Switch to Salsa
  * d/copyright: Use HTTPS URLs
  * Fix missing-notice-file-for-apache-license

 -- Kai-Chung Yan <seamlikok@gmail.com>  Thu, 11 Oct 2018 18:30:28 +0800
