=== debian/control ===
--- 
+++ 
@@ -4,18 +4,17 @@
 Maintainer: Android Tools Maintainers <android-tools-devel@lists.alioth.debian.org>
 Uploaders: Kai-Chung Yan <seamlikok@gmail.com>,
            Hans-Christoph Steiner <hans@eds.org>
-Build-Depends: android-libbase-dev (>= 1:7.0.0+r33~),
-               android-libcutils-dev (>= 1:7.0.0+r33~),
+Build-Depends: android-libbase-dev (>= 1:8.1.0+r23~),
                bison,
                debhelper (>=10),
                dh-exec,
                flex,
                libgtest-dev,
                pandoc
-Standards-Version: 3.9.8
+Standards-Version: 4.2.1
 Homepage: https://android.googlesource.com/platform/system/tools/aidl
-Vcs-Git: https://anonscm.debian.org/git/android-tools/android-platform-system-tools-aidl.git
-Vcs-Browser: https://anonscm.debian.org/cgit/android-tools/android-platform-system-tools-aidl.git
+Vcs-Git: https://salsa.debian.org/android-tools-team/android-platform-system-tools-aidl.git
+Vcs-Browser: https://salsa.debian.org/android-tools-team/android-platform-system-tools-aidl
 
 Package: aidl
 Architecture: amd64 i386 armel armhf arm64 mips mipsel mips64el
