## android-platform-system-tools-aidl 10.0.0+r36

=== debian/changelog ===
android-platform-system-tools-aidl (1:10.0.0+r36-4) unstable; urgency=medium

  * Team upload.
  * debian/patches:
    - Add patch to fix ftbfs for c++17 (Closes: #983968).

 -- Roger Shimizu <rosh@debian.org>  Fri, 21 Jan 2022 23:33:29 +0900

android-platform-system-tools-aidl (1:10.0.0+r36-3) unstable; urgency=medium

  * add -latomic to fix builds on armel

 -- Hans-Christoph Steiner <hans@eds.org>  Thu, 26 Nov 2020 12:32:43 +0100

android-platform-system-tools-aidl (1:10.0.0+r36-2) unstable; urgency=medium

  * add -latomic to fix builds on armel, etc

 -- Hans-Christoph Steiner <hans@eds.org>  Wed, 25 Nov 2020 10:58:26 +0100

android-platform-system-tools-aidl (1:10.0.0+r36-1) unstable; urgency=medium

  * New upstream release (Closes: #966912)

 -- Hans-Christoph Steiner <hans@eds.org>  Tue, 24 Nov 2020 10:34:57 +0100
