=== debian/control ===
--- 
+++ 
@@ -4,14 +4,17 @@
 Maintainer: Android Tools Maintainers <android-tools-devel@lists.alioth.debian.org>
 Uploaders: Kai-Chung Yan <seamlikok@gmail.com>,
            Hans-Christoph Steiner <hans@eds.org>
-Build-Depends: android-libbase-dev (>= 1:8.1.0+r23~),
+Build-Depends: android-libbase-dev (>= 10.0.0+r36~),
+               android-libcutils-dev (>= 10.0.0+r36~),
                bison,
+               clang,
                debhelper (>=10),
                dh-exec,
                flex,
                libgtest-dev,
                pandoc
 Standards-Version: 4.2.1
+Rules-Requires-Root: no
 Homepage: https://android.googlesource.com/platform/system/tools/aidl
 Vcs-Git: https://salsa.debian.org/android-tools-team/android-platform-system-tools-aidl.git
 Vcs-Browser: https://salsa.debian.org/android-tools-team/android-platform-system-tools-aidl
