=== debian/rules ===
#!/usr/bin/make -f

export CC = clang
export CXX = clang++
export DEB_LDFLAGS_MAINT_APPEND = -fPIC
export DEB_CPPFLAGS_MAINT_APPEND = -I/usr/include/android -I. -I$(OUT_DIR)
export DEB_CXXFLAGS_MAINT_APPEND = -DNDEBUG

lib%.so: debian/lib%.mk
	dh_auto_build --buildsystem=makefile -- --file $<

aidl: debian/aidl.mk libaidl-common.so
	dh_auto_build --buildsystem=makefile -- --file $<

aidl-cpp: debian/aidl-cpp.mk libaidl-common.so
	dh_auto_build --buildsystem=makefile -- --file $<

debian/%.1: debian/%.1.md
	pandoc --standalone --from=markdown-smart --to=man --output=$@ $<

aidl-cpp.html: docs/aidl-cpp.md
	pandoc --standalone --to=html5 --output=$@ $<

%:
	dh $@

override_dh_auto_build: aidl aidl-cpp aidl-cpp.html debian/aidl.1 debian/aidl-cpp.1
